@charset "utf-8";

body.journals {
    background: #FFF;
}

body.journals container {}

body.journals main a {
    color: #8C293C;
}

body.journals footer a {
    color: #8C293C;
    text-decoration: none;
}

body.journals header {
    background: #8C293C url('../img/jnl_hdr.jpg') no-repeat;
    background-size: 100% 280px;
    box-shadow: none;
    height: 240px;
}

body.journals header logo {
    top: 20px;
    left: 5px;
}

body.journals header logo h1 {
    background: url('../img/logo_jnl_text.png') no-repeat;
}

body.journals header search {
    position: absolute;
    top: 5px;
    right: 5px;
    width: auto;
    margin: 0;
    background: #8C293C;
    background: #C64140;
}

body.journals header search fieldset {
    display: table;
}

body.journals header search fieldset>* {
    display: table-cell;
}

body.journals header search fieldset input {
    padding: 3px;
    font-size: 16px;
}

body.journals header social {
    position: absolute;
    top: 5px;
    right: 270px;
}

body.journals header social>ul:first-child {
    display: table;
    width: 180px;
    height: 40px;
}

body.journals header social>ul:first-child>li {
    display: table-cell;
    width: 45px;
    opacity: .6;
}

body.journals header social>ul:first-child>li:last-child {
    margin-right: 0;
}

body.journals header social>ul:first-child>li>a {
    display: block;
    text-indent: -9999px;
    width: 45px;
    height: 40px;
}

body.journals header social>ul li {
    list-style-type: none;
    opacity: .4
}

body.journals header social>ul:first-child>li:nth-child(1) {
    background: url('../img/social/icons_social.png') no-repeat;
}

body.journals header social>ul:first-child>li:nth-child(2) {
    background: url('../img/social/icons_social.png') no-repeat -45px 0;
}

body.journals header social>ul:first-child>li:nth-child(3) {
    background: url('../img/social/icons_social.png') no-repeat -90px 0;
}

body.journals header social>ul:first-child>li:nth-child(4) {
    background: url('../img/social/icons_social.png') no-repeat -135px 0;
}

body.journals header social ul li:hover {
    opacity: 1;
}

body.journals header social>ul:not(:first-child) {
    position: absolute;
    top: 0;
    left: 0;
}

body.journals header social>ul:nth-child(2) {
    top: 40px;
}

body.journals header social>ul>li>ul {
    display: none;
    position: absolute;
    top: 40px;
    left: 20px;
    z-index: 999;
    font-size: 18px;
    padding-top: 30px;
}

body.journals header social>ul>li:nth-child(2):hover ul {
    display: block;
}

body.journals header social>ul>li>ul>li>a {
    color: darkred;
}

body.journals header #topnav {
    bottom: 0;
    position: static;
    margin-top: 214px;
    float: right;
}

body.journals header #topnav>ul>li {
    background: #C4161C;
    background: #333;
    background: #C64140;
    border: 0;
    padding: 0;
}

body.journals header #topnav>ul>li:hover>a {
    color: #666;
    background: #FFF;
}

body.journals header #topnav>ul>li:first-child {
    border-color: transparent;
}

body.journals header #topnav>ul>li:first-child a:hover {
    background: #FFF;
}

body.journals header #topnav>ul>li>a {
    width: auto;
    min-width: 100px;
    padding: 0 5px;
}

body.journals header #topnav>ul>li:last-child>ul li a {
    color: #FFF;
    width: 150px;
    border-bottom: 1px dotted #FFF;
    opacity: .7;
}

body.journals header #topnav>ul>li:last-child>ul li a:hover {
    opacity: 1;
}

body.journals header #topnav>ul>li:nth-child(1) {
    background: #693227;
}

body.journals header #topnav>ul>li:nth-child(2) {
    background: #77A3Bf;
}

body.journals header #topnav>ul>li:nth-child(3) {
    background: #CB8732;
}

body.journals header #topnav>ul>li:nth-child(4) {
    background: #002A92;
}

body.journals header #topnav>ul>li:nth-child(5) {
    background: #A3AC17;
}

body.journals header #topnav>ul>li:nth-child(6) {
    background: #999;
}

body.journals header #topnav>ul>li>ul>li>a#home {
    background: #002A92;
}

body.journals header #topnav>ul>li>ul>li>a#focaalblog {
    background: #4F81BD;
}

body.journals header #topnav>ul>li>ul>li>a#envirosociety {
    background: #008E6B;
}

body.journals header #topnav>ul>li>ul>li>a#museumworlds {
    background: #8D2558;
}

body.journals.authors header #topnav>ul>li:nth-child(2) a,
body.journals.terms header #topnav>ul>li:nth-child(2) a,
body.journals.librarians header #topnav>ul>li:nth-child(3) a,
body.journals.contact-us header #topnav>ul>li:nth-child(4) a,
body.journals.catalogs header #topnav>ul>li:nth-child(5) a {
    color: #8C293C;
    background: #FFF;
    opacity: 1;
}

body.journals nav#journals {
    display: none;
    text-align: center;
    background: #FFF;
    padding: 10px 0;
}

body.journals nav#journals ul li {
    display: inline-block;
    margin: 7px 10px;
    font-weight: bold;
}

body.journals nav#journals ul li a {
    text-decoration: none;
    color: #666;
}

body.journals nav#journals ul li a:hover {
    text-decoration: underline;
}

body.journals nav#journals ul li:before {
    content: '·';
    display: inline;
    margin: 0 5px 0 0;
}

#quick_links>ul,
#quick_links>ul>li>a {
    border-color: #CCC;
}

body.journals breadcrumb {
    display: block;
    margin: 5px 20px 0;
    text-transform: uppercase;
    color: #77A3BF;
}

body.journals breadcrumb a {
    color: #8C293C;
    color: #77A3BF;
}

body.journals breadcrumb a:last-child {
    text-decoration: none;
}

body.journals.home breadcrumb a {
    display: inline-block;
    text-indent: -9999px;
}

social>ul:first-child {
    display: table;
    position: relative;
    width: 180px;
    height: 40px;
}

social>ul:first-child>li {
    display: table-cell;
    width: 45px;
    opacity: .6;
}

social>ul:first-child>li:last-child {
    margin-right: 0;
}

social>ul:first-child>li>a {
    display: block;
    text-indent: -9999px;
    width: 45px;
    height: 40px;
}

social>ul li {
    list-style-type: none;
    opacity: .4
}

social>ul:first-child>li:nth-child(1) {
    background: url('../img/social/icons_social.png') no-repeat;
}

social>ul:first-child>li:nth-child(2) {
    background: url('../img/social/icons_social.png') no-repeat -45px 0;
}

social>ul:first-child>li:nth-child(3) {
    background: url('../img/social/icons_social.png') no-repeat -90px 0;
}

social>ul:first-child>li:nth-child(4) {
    background: url('../img/social/icons_social.png') no-repeat -135px 0;
}

social ul li:hover {
    opacity: 1;
}

social>ul:nth-child(2) {
    top: 40px;
}

social>ul>li>ul {
    display: none;
    position: absolute;
    width: 200px;
    top: 40px;
    left: 0px;
    z-index: 999;
    font-size: 18px;
    padding: 10px;
    background: #FFF;
}

social>ul>li:nth-child(2):hover ul {
    display: block;
}

social>ul>li>ul>li>a {
    color: darkred;
}

body.journals main h1 {
    color: #666;
}

body.journals main h2 {
    color: #8C293C;
}

body.journals main h3 {
    color: #666;
}

body.journals main h3.title {
    color: #FFF;
    background: #C64140;
    font-size: 24px;
    font-weight: normal;
    margin: 10px 0 3px 10px;
    padding: 2px 3px;
    border-radius: 1px;
    box-shadow: 4px 4px 3px #CCC;
}

body.journals main column>h1:first-child {
    border-bottom: 1px solid #77A3BF;
    margin-bottom: 20px;
}

body.journals main hr {
    border-bottom: 1px solid #77A3BF;
    margin: 20px 0;
    padding: 0 0 5px 0;
}

body.journals.advances nav#quick_links ul li.adva,
body.journals.anthropology nav#quick_links ul li.anth,
body.journals.culturalstudies nav#quick_links ul li.cult,
body.journals.education nav#quick_links ul li.educ,
body.journals.europe nav#quick_links ul li.euro,
body.journals.history nav#quick_links ul li.hist,
body.journals.politics nav#quick_links ul li.poli {
    opacity: 1;
}

body.journals main {
    display: table;
    position: relative;
    width: 100%;
    min-height: 300px;
    overflow: hidden;
}

body.journals main nav#login {
    position: absolute;
    right: 20px;
}

body.journals main column {
    display: table-cell;
    vertical-align: top;
}

body.journals main column.left {
    width: 160px;
}

body.journals main column.main {
    padding: 10px 20px;
}

body.journals main column.right {
    width: 280px;
    padding-top: 10px;
}

body.journals main h2,
body.journals main h2 a,
body.journals main h3,
body.journals main h3 a {
    color: #8C293C;
    text-decoration: none;
}

body.journals main column.left nav>ul:first-child li a {
    background: #8C293C;
}

body.journals main column.left nav>ul:first-child ul {
    display: none;
}

body.journals main column.left nav>ul>li>a {
    background: #666;
}

body.journals main column.left nav>ul>li>a#catalogs {}

body.journals main column.left nav>ul>li>a#home {
    border-bottom: 10px solid #002A92;
    padding-bottom: 2px;
}

body.journals main column.left nav>ul>li>a#focaalblog {
    border-bottom: 10px solid #4F81BD;
    padding-bottom: 2px;
}

body.journals main column.left nav>ul>li>a#envirosociety {
    border-bottom: 10px solid #008E6B;
    padding-bottom: 2px;
}

body.journals main column.left nav>ul>li>a#museumworlds {
    border-bottom: 10px solid #8D2558;
    padding-bottom: 2px;
}

body.journals main column section {
    display: block;
    position: relative;
    clear: both;
    overflow: hidden;
}

body.journals main column section h2 {
    margin: 20px 0 10px 0;
}

body.journals main column section.border {
    margin: 10px 0 20px -20px;
    border: 0px solid #CCC;
    background: #F9F9FF;
    box-shadow: 2px 2px 3px #CCC;
}

body.journals main column section.border:not(#slideshow) {
    padding-bottom: 20px;
}

body.journals main column section.border>h1 {
    margin-left: 10px;
}

body.journals main column section.border>h2 {
    color: #FFF;
    border: 2px solid #77A3BF;
    border-width: 0 0 1px 0;
    border-radius: 0;
    background: #8C293C;
    background: #C64140;
    margin: 0;
    padding: 5px 10px;
}

body.journals main column section.border>p,
body.journals main column section.border>ul,
body.journals main column section.border>ol {
    margin: 10px;
    font-size: 15px;
}

body.journals main column section.border:not(#slideshow) h3,
body.journals main column section.border:not(#slideshow) h4 {
    margin: 10px;
}

body.journals main column section.border:not(#slideshow)>*:not(h2) {
    margin-left: 10px;
}

/*
body.journals main column section#slideshow nav {display:table; position:absolute; top:2px; right:1px; float:right; font-size:22px; margin:0;}
body.journals main column section#slideshow nav a {display:table-cell; text-align:center; width:26px; height:26px; padding:5px; color:#FFF; background:none; border-left:1px solid #FFF; border-radius:0px; text-decoration:none;} 
body.journals main column section#slideshow nav a:hover {color:#8C293C; border-color:#77A3BF; background:#FFF;}	  
body.journals main column section#slideshow nav a.on {background:#FFF; color:#8C293C;}	
*/

/*
body.journals main column section#slideshow nav {display:table; width:100%; position:absolute; bottom:0; left:0; z-index:9999; font-size:17px; margin:0;}
body.journals main column section#slideshow nav a {display:table-cell; padding:5px; color:#666; background:#FFF; border-left:1px solid #FFF; text-decoration:none; font-weight:normal;} 
body.journals main column section#slideshow nav a:hover {color:#8C293C; border-color:#77A3BF; background:#FFF;}	  
body.journals main column section#slideshow nav a.on {color:#8C293C; background:#FFF;}	
*/

body.journals main column.main section#slideshow>h2 {
    padding-left: 20px;
}

body.journals main column.main slideshow {
    display: table;
    width: 100%;
    overflow: hidden;
}

body.journals main column.main slideshow>* {
    display: table-cell;
    vertical-align: top;
}

body.journals column.main slideshow nav {
    display: table-cell;
    width: 200px;
    min-width: 200px;
    font-size: 13px;
    padding-top: 10px;
    font-weight: normal;
    background: #FFF5EE;
    background: #FFF;
}

body.journals column.main slideshow nav ul#slideshow_nav {
    display: table;
}

body.journals column.main slideshow nav ul#slideshow_nav li {
    display: table-row;
}

body.journals column.main slideshow nav ul#slideshow_nav li a {
    display: table-cell;
    padding: 12px 6px;
    color: #666;
    text-decoration: none;
    border-bottom: 1px dotted #8C293C;
    border-left: 4px solid #FFF;
}

body.journals column.main slideshow nav ul#slideshow_nav li:last-child a {
    border-bottom: none;
}

body.journals column.main slideshow nav ul#slideshow_nav li a:hover {
    color: #8C293C;
    border-color: #77A3BF;
    background: #FFF;
}

body.journals column.main slideshow nav ul#slideshow_nav li a.on {
    color: #8C293C;
    background: #FFF;
    border-left: 4px solid #C64140;
}

body.journals main column.main slideshow>ul#slideshow_main {
    position: relative;
    width: calc(100% - 210px);
    height: 460px;
    overflow: hidden;
    background: #FFF;
}

body.journals main column.main slideshow>ul#slideshow_main>li {
    display: block;
    overflow: auto;
    top: 0;
    left: 0;
    padding: 10px 20px;
    margin: 0;
    height: 440px;
}

body.journals main column.main slideshow>ul#slideshow_main li:not(:nth-child(1)) {
    display: none;
}

body.journals main column.main slideshow>ul#slideshow_main>li .slideshow_image {
    max-width: 40%;
    max-height: 350px;
    height: auto;
    float: right;
    background: #666;
    margin: 0 0 10px 15px;
}

body.journals main column.main slideshow>ul#slideshow_main>li h1 {
    margin: 0;
}

body.journals main column.main slideshow>ul#slideshow_main>li h2 {
    margin: 0 0 10px 0;
}

body.journals main column.main slideshow>ul#slideshow_main>li img {
    margin: 0 10px 8px 0;
    max-width: 100%;
}

body.journals main column.main slideshow>ul#slideshow_main>li>a {
    text-decoration: none;
}

body.journals main column.main slideshow>ul#slideshow_main>li>a p {
    color: #000;
}

body.journals main column.main slideshow>ul#slideshow_main>li * {
    text-align: left !important;
}

body.journals main column.main slideshow i,
body.journals main column.main slideshow em,
body.journals main column.main slideshow b,
body.journals main column.main slideshow strong {
    font-style: normal;
    font-weight: normal;
}

body.journals main column.main slideshow em em {
    font-style: inherit;
}

body.journals main column.main slideshow p>i,
body.journals main column.main slideshow p>em {
    font-style: italic;
}

body.journals main column section>ul>li {
    margin: 10px 20px;
}

body.journals main column section#top_article_downloads h1 {
    font-size: 24px;
}

body.journals main column section#top_article_downloads>ol {
    list-style-position: outside;
}

body.journals main column section#top_article_downloads>ol>li {
    margin: 5px 20px;
}

body.journals main column section#top_article_downloads>ol>li>a:first-child {
    text-decoration: none;
}

body.journals main column section#top_article_downloads>ol>li>a:not(:first-child) {
    color: #999;
}

body.journals main social {
    display: block;
    width: 200px;
    margin: 0 auto;
}

body.journals main email_signup form {
    display: block;
    width: 200px;
    margin: 0 auto 20px auto;
}

body.journals main email_signup input[type='email'] {
    width: 160px;
    margin: 5px 0;
    padding: 5px;
    border: 1px solid #999
}

body.journals main column section#cats ul {
    display: table;
    width: 100%;
}

body.journals main column section#cats ul li {
    display: table-cell;
    width: auto;
    vertical-align: top;
    padding-right: 10px;
}

body.journals main column section#cats ul li img {
    width: 100%;
    height: auto;
    max-width: 200px;
}

body.journals main column#cats item {
    display: inline-block;
    float: left;
    width: 200px;
    margin: 20px 20px 20px 0;
}

body.journals main column#cats item img {
    width: 200px;
    height: 280px;
}

body.journals main column.main ul {
    margin-bottom: 15px;
}

body.journals main column.main ul li {
    margin: 5px 5px 5px 20px;
}

body.journals main column.main h3.pg {
    font-size: 30px;
    line-height: 36px;
    color: #666;
    margin: 5px 0 10px 0;
    padding: 0 0 8px 0;
    border-bottom: 1px solid #77A3BF;
}

body.journals main column.main jnl_header {
    display: table;
    width: 100%;
}

body.journals main column.main jnl_header>* {
    display: table-cell;
    vertical-align: top;
}

body.journals main column.main jnl_header>jnl_title {
    width: 100%;
}

body.journals main column.main jnl_links {
    display: inline-block;
    width: 200px;
    clear: left;
    float: left;
    margin: 10px 30px 10px 0;
}

body.journals main column.main jnl_links li {
    list-style-type: none;
    margin-left: 0;
    font-size: 18px;
    font-family: 'myriad_pro_lightregular', 'helvetica', 'arial';
    font-weight: normal;
}

body.journals main column.main jnl_links li h4 {
    font-size: 18px;
    margin-top: 20px;
    color: #666;
}

body.journals main column.main jnl_links li a {
    text-decoration: none;
}

body.journals main column.main jnl_text {
    display: inline-block;
    float: left;
    width: calc(100% - 240px);
}

body.journals:not(.sample) main column.main jnl_text {
    max-width: 800px;
}

body.journals.subj_landing column.main h1 {
    margin-bottom: 10px;
    padding-bottom: 10px;
}

body.journals.subj_landing column.main item {
    display: block;
    clear: left;
    vertical-align: top;
    min-width: 330px;
    padding: 20px 20px 20px 0;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}

body.journals.subj_landing column.main item img {
    width: 200px;
    height: 280px;
    float: left;
    margin: 0 15px 7px 0;
    box-shadow: 3px 3px 2px #999;
}

body.journals.subj_landing column.main item h2 {
    font-size: 24px;
    line-height: 28px;
}

body.journals.subj_landing column.main item h3 {
    color: #666;
}

body.journals.subj_landing column.main item h4 {
    margin-top: 10px;
    font-weight: normal;
    color: #333;
}

body.journals.subj_landing column.main item a {
    text-decoration: none;
}

body.journals column.main ul.subnav {
    float: right;
    margin-left: 20px;
}

body.journals column.main ul.subnav h3 {
    color: #666;
}

body.journals column.main ul.subnav li {
    list-style-type: none;
    margin-left: 0px;
    padding: 5px;
    border-top: 1px solid #CCC;
}

body.journals column.main ul.subnav li a {
    display: block;
    text-decoration: none;
}

body.journals column.main>ul.toggle>li {
    list-style-type: none;
}

body.journals column.main>ul.toggle>li:before {
    display: inline-block;
    float: left;
    width: 20px;
    height: 30px;
    font-size: 30px;
    color: #8C293C;
    margin-left: -20px;
}

nav#sitemap>ul {
    display: table;
}

nav#sitemap>ul>li {
    display: table-cell;
    vertical-align: top;
    padding: 0 10px;
    font-size: 16px;
    font-weight: bold;
}

nav#sitemap>ul>li>ul {
    font-weight: normal;
    font-size: 14px;
}

@media screen and (max-width:1000px) {
    body.journals header {
        height: 250px !important;
    }

    body.journals header nav#topnav {
        display: block;
        position: static;
        clear: both;
        float: none;
        margin-top: 224px;
    }

    body.journals header nav#topnav>ul {
        display: table;
        width: 100%;
    }

    body.journals header nav#topnav>ul>li {
        display: table-cell;
        float: none;
    }

    body.journals.subj_landing column.main item {
        display: block;
        width: 100%;
        clear: left;
        overflow: hidden;
        -webkit-hyphens: none;
        -moz-hyphens: none;
        -ms-hyphens: none;
        hyphens: none;
    }

    header #announcement {
        font-size: 15px;
        width: 30%;
        left: 25%;
    }

    nav#sitemap>ul,
    nav#sitemap>ul>li {
        display: block;
    }
}